<!--
.kome {font-size:14px; color:#333333; line-height:130%; padding:5px; text-align:left;}
.kome2 {font-size:12px; color:#333333; line-height:130%; padding:5px; text-align:right;}
.style2 {color: #0099CC}
.style3 {	color: #006699;
	font-weight: bold;
}

A.ma_link:link {
	COLOR: #990000
}
A.ma_link:visited {
	COLOR: #990000
}
A.ma_link:active {
	COLOR: #990000
}
A.ma_link:hover {
	BACKGROUND: #990000; COLOR: #ffffff; TEXT-DECORATION: none}
	
	

	
A.ta_link:link {
	COLOR: #FFFF00
}
A.ta_link:visited {
	COLOR: #FFFF00
}
A.ta_link:active {
	COLOR: #FFFF00
}
A.ta_link:hover {
	BACKGROUND: #FFFF00; COLOR: #ffffff; TEXT-DECORATION: none}
body,td,th {
	font-size: 14px;
	color: #333333;
}
.style5 {
	color: #000099;
	font-weight: bold;
	font-size: 24px;
}
.style6 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	color: #000066;
	font-size: 18px;
	font-weight: bold;
}
.style8 {color: #990000; font-weight: bold; font-size: 24px; }
.style11 {color: #990000; font-size: 16px; font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";}

._keireki_main {
padding:10px;
	background:#FFFFFF;
	}


.dir_keireki {
	margin:10px;
	line-height:120%;
	font-size:12px;
	}

.style8 {
color:#333333;
	font-size: 90%;
	font-weight:100;
	line-height:130%;
}

-->
